Subject: RE: ECI Payments
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Oct 2001 10:33:07 -0700 (PDT)

That's the process we agreed to follow last week to vet the contract interpretation points, but my concern is that Diomedes will be in Houston tomorrow and I believe he plans to call Ken to complain.  The immediate action item for this group is to figure out whether there is a satisfactory explanation we can give Diomedes now or, if not, someone needs to call Ken asap and let him know to expect a phone call from Diomedes.

Rgds,
	John

From:	Michelle Cash/Enron@EnronXGate on 10/17/2001 11:21 AM CDT
To:	John Novak/SA/Enron@Enron, Mary Joyce/ENRON@enronXgate, Pam Butler/ENRON@enronXgate
cc:	Rob Walls/ENRON@enronXgate, Kent Castleman/ENRON@enronXgate 

Subject:	RE: ECI Payments

We are working on this issue this week by meeting with Joe Dilg and putting forth a summary memo of the history of the situation, the pay requirements under the contract, and recommendations of how to move forward.  That will be done this week, and everyone on this email will be copied on it.  Michelle

 -----Original Message-----
From: 	Novak, John  
Sent:	Wednesday, October 17, 2001 12:11 PM
To:	Joyce, Mary; Butler, Pam
Cc:	Walls Jr., Rob; Cash, Michelle; Castleman, Kent
Subject:	ECI Payments
Importance:	High
Sensitivity:	Private

Mary & Pam -- Diomedes has sent me a number of messages this week asking about the status of the payment(s) under the ECI Buyout Agreement.  I have been putting him off now for several weeks but he is justifiably asking for an explanation as to what the issue is.  He is planning to be in Houston tomorrow and Friday and wanted to know who he could talk to about this, short of calling Ken Lay.  It may be most appropriate for him to simply call Ken but I'd like to know from you how you would you like to handle this.  

Based on my reading of the contract, I believe it is clear that we owe him (i.e., ECI) payments under the ECI contract and that we do not have the right to set off payments he owes us against payments we owe ECI.  The ECI contract provides interest on late payments of the greater of Chase's prime rate plus 2% or 14%, which interest is currently accruing on the past due amounts.  I think it would be helpful if we could arrange a call with some or all of the group copied on this email to discuss further how to proceed.  Thanks.

Regards,
	John